menu:
    customer_index: 'Clientes'
    customer_add: 'Nuevo cliente'

flash:
    nothing_selected: 'Por favor, seleccione algo.'
    added: 'Cliente guardado.'
    updated: 'Cliente actualizado.'
    deleted: 'Cliente borrado.'
    bulk_deleted: 'Cliente(s) borrado(s).'

search:
    terms: 'Nombre y/o Identificación'
    submit: 'Buscar'
    reset: 'Limpiar'

form:
    customer: 'Cliente'
    name: 'Apellidos/Nombres Razón Social'
    identification: 'Identificación'
    email: 'Correo electrónico'
    contact_person: 'Persona de contacto'
    invoicing_address: 'Dirección de facturación'
    shipping_address: 'Dirección de envío'
    submit: 'Guardar'
    submit_delete: 'Borrar'
    submit_delete_confirm: '¿Estás seguro de querer eliminar el cliente?'
    tipo_identificacion:    'Tipo Identificación'
    telefono: 'Teléfono'
    ruc:    'RUC'
    placa:    'PLACA'
    pasaporte:    'PASAPORTE'
    exterior:    'IDENTIFICACION DEL EXTERIOR'
    cedula: 'CEDULA'
    consfinal:    'CONSUMIDOR FINAL'
    seleccione: 'Seleccione Opción'

list:
    bulk_delete: 'Borrar seleccionados'
    bulk_delete_confirm: '¿Estás seguro de querer eliminar los clientes seleccionados?'
    name: 'Nombre'
    identification: 'Identificación'
    due_amount: 'Pendiente'
    gross_amount: 'Total'
    invoices: 'Facturas'
    no_results: 'No se han encontrado clientes.'
    bulk_print: 'Imprimir Lotes'
    bulk_pdf: 'Pdf Lotes'
